Subject: Re: bug#23426: 25.0.93; dired-do-find-regexp doesn't find newline

From: Glenn Morris <[email-masked]>
Date: Tue, 03 May 2016 15:00:15 -0400

Dmitry Gutov wrote:

> On 05/03/2016 04:18 AM, Glenn Morris wrote:
>
>> For this specific example, a grep-ish way to find empty lines is '^$'.
>
> You can't search for an empty line following a letter 'A' this way, though.

No, but that's not what the OP's example was.
(The "A" is the keybinding that triggers the search, not part of the search.)

There is "grep -z" for multi-line searches, BTW, but it's a bit clunky.
Also "pcregrep".